Subject: Re: Job | Tech Support Remote Screening
From: Divya Pandey <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 11:36:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4714 Applicants

View All

Divya Pandey
Serving Infoedge India ltd as a Process Trainer and Quality analyst for the last 3.5 years (2017- Currently). Proficient in doing Audits and compliance checks and I am looking for a similar profile for my career development. Worked as a digital officer and SME in Axis digital office for 11 months. apart from the mentioned experience iI have also done summer training for 6 weeks (15th May, 2014-30th June 2014) done at Jubilant Life Sciences Ltd, Gajraula, U.P. Project Title: Training and Development Process Project details: Analyzed the training methods practiced at Jubilant and how it leads to the development of the employees. Summer training for 8 weeks (30th May 2016-30th July 2016) done at State Bank of India, DLF phase III, Gurgaon, Haryana Project title: Corporate Salary Package, and the expectations of the customers.

Shortlist

Reject

Current Designation Associate Assistant Manager - Training and Quality
Current Company Info Edge
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
MBA/PGDM
Banasthali University
B.B.A/ B.M.S
Banasthali University
Key Skills
I desire and hope to serve humanity by giving or creating something beneficial for mankind. With this good and warn behaviour. I will do justice to any good team like the organization.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem